#!/bin/sh
echo 'name: snap-server
version: 0.9.2.4
id: snap-server-0.9.2.4-5c48fe8458d4de1dcdbc6877a2e7b873

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
pkgpath: www/hs-snap-server
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
trusted: False
import-dirs: /usr/local/lib/ghc/snap-server-0.9.2.4
library-dirs: /usr/local/lib/ghc/snap-server-0.9.2.4
hs-libraries: HSsnap-server-0.9.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-transformers-0.3.0.0-76541279080d15c89bf5cb94558aa9e1
         attoparsec-0.10.1.0-5f1c2093e40bb5451ff760048cacce00
         attoparsec-enumerator-0.3-1157b0e45bcb851e604a4f659376fa71
         base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         blaze-builder-0.2.1.4-7e5834be78fd9cd5b05f4a14f4001d18
         blaze-builder-enumerator-0.2.0.4-f7318c0e9f00aac67a8e1aba630ee48e
         bytestring-0.9.2.1-4f95f32adc23f1bc25c472a646e99581
         case-insensitive-0.4.0.1-aede33a6adf1c74693aeb44c801bd09f
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         enumerator-0.4.19-27ff248ca60645d7b3b73b44ac567b75
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         network-2.3.1.0-abef231ef624b7502aa8b0353f2d5ca3
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         snap-core-0.9.2.2-f344f1a99fc30d79b2b3b0193c2a6a0e
         text-0.11.2.3-0a507fb72e97feed1b44644051bc0e5f
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         unix-2.5.1.1-0adea5be633a6b5a124519287d54626d
         unix-compat-0.3.0.1-b66f7546fa6d25faf14bd9cb263a6d3b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-server-0.9.2.4/html/snap-server.haddock
haddock-html: /usr/local/share/doc/hs-snap-server-0.9.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
